---
apiVersion: v1
kind: Pod
metadata:
  name: bittlectrl
spec:
  volumes:
    - name: ttyama0
      hostPath:
        path: /dev/ttyAMA0
  containers:
    - name: bittlectrl
      image: registry.gitlab.com/sdv.bot/bittle:latest
      volumeMounts:
        - name: ttyama0
          mountPath: /dev/ttyAMA0
      securityContext:
        privileged: true
      command: ["sleep", "infinity"]
      